#{extends 'borderNoMenuNG.html' /}
#{set 'a'}&{'migration.title'}#{/set}
#{set titleHead:a/}
	
<div class="breadcrumb">
    <h3>&{'migration.title'} </h3>
</div>
<h4>&{'migration.ketentuan'}</h4>
	<ol>
		<li>&{'migration.ketentuan_1'}</li>
		<li>&{'migration.ketentuan_2'}</li>
	</ol>
<div>
	<pre>/*************** TABLE & SEQUENCE ****************/
#{set index:0/}
#{list dm.ddlCommands, as:'item'} #{set index:index+1/} /* ${index} */ ${item.trim()}<br><br>#{/list}
/**************** FOREIGN KEY ****************/
#{list dm.ddlForeignKey, as:'item'}  #{set index:index+1/} /* ${index} */${item.trim()}<br><br>#{/list}</pre>
#{if index==0}
	<h3>&{'migration.struktur_tbl_ok'}</h3>
#{/if}

</div>
	
